uuid: 91e6796d-814f-4279-a0dd-5d9c5bcd4282
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_publisher
    - node.type.article
id: node.article.field_publisher
field_name: field_publisher
entity_type: node
bundle: article
label: Publisher
description: 'The name of the organization(s) that published the content item'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
